Subject: bug#22936: 25.0.90; standard-display-table poor match for multi-tty/multi-display/daemon usage

From: Ken Raeburn <[email-masked]>
Date: Tue, 8 Mar 2016 15:09:08 -0500

On Tue, Mar 8, 2016 at 11:29 AM, Eli Zaretskii <[email-masked]> wrote:

> We lack infrastructure for this: we need terminal-specific display
> tables, so that each window on every frame of that terminal will
> automatically have a display table set up for it, while windows on
> other terminals won't.
>
> Would you like to work on adding such a feature?
>

Like to? Sure, I can look into it. I'm not sure if I'll have the time to
finish it soon... or if such a thing would be appropriate for the emacs-25
release anyway. But it's not too horrible to work around for now.

Ken